Page MenuHomePhabricator

[GameJam] Draft Telefon Script Sponsoring
Closed, ResolvedPublic1 Story Points

Event Timeline

samuwmde created this task.Aug 3 2015, 9:07 AM
samuwmde assigned this task to johl.
samuwmde raised the priority of this task from to High.
samuwmde updated the task description. (Show Details)
samuwmde added a subscriber: samuwmde.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2015, 9:07 AM
samuwmde edited a custom field.Aug 4 2015, 9:26 AM
Juscwmde raised the priority of this task from High to Unbreak Now!.Aug 6 2015, 9:14 AM
johl closed this task as Resolved.Aug 7 2015, 3:10 PM
johl moved this task from Doing to Done on the WMDE-Tech-Community-Communication-Q3-30092015 board.